/* 基础样式 - 按顶级class排序 */
.index-banner {
	width: 100%;
	position: relative;
	height: 100%;
	overflow: hidden;
}

.index-banner .banner-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 99;
}

.index-banner .banner-content {
	position: absolute;
	bottom: 0;
	top: inherit;
	left: 80px;
	color: #FFF;
	z-index: 99;
}

.index-banner .banner-content .mouse-icon i {
	color: #FFF;
	font-size: 56px;
}

/* index-part1 */
.index-part1 {
	width: 100%;
	height: 100%;
	padding-top: 98px;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: center 100px;
}

.index-part1 .part1-content {
	font-size: 28px;
	max-width: 60%;
	text-align: justify;
}

.index-part1 .warper2 {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	height: 100%;
}

.index-part1 .search-btn {
	margin-top: 40px;
}

.index-part1 .stats-container {
	background: rgba(250, 250, 250, 0.9);
	box-shadow: 0px 20px 40px 0px rgba(0, 87, 130, 0.03);
	border-radius: 12px;
	padding: 60px 0 70px;
}

.index-part1 .stats-container .stat-tip {
	position: absolute;
	right: 20px;
	bottom: 20px;
}

/* 产品与服务 */
.index-part2 {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	box-sizing: border-box;
	height: calc(100% - 99px);
	margin-top: 99px;
}

.index-part2 .part2-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1400px;
	margin: 0 auto;
	padding: 60px 0 80px;
}

.index-part2 .layui-tab {
	width: 46%;
	margin: 0;
}

.index-part2 .layui-tab-title {
	border-bottom: 1px solid #e6e6e6;
	display: flex;
	position: relative;
	padding-bottom: 10px;
	justify-content: space-between;
	padding-right: 60px;
}

.index-part2 .layui-tab-bar {
	display: none !important;
}

.index-part2 .layui-tab-title li {
	font-size: 24px;
	padding: 0;
	min-width: auto;
}

.index-part2 .layui-tab-title li a {
	color: #828282;
	font-size: 24px;
}

.index-part2 .layui-tab .layui-tab-title .layui-this,
.index-part2 .layui-tab .layui-tab-title li:hover,
.index-part2 .layui-tab .layui-tab-title li:hover a {
	color: #2E2E2E;
	font-size: 28px;
	font-weight: bold;
}

.index-part2 .layui-tab-title li::before {
	content: "";
	display: block;
	width: 0;
	height: 3px;
	background: #2E2E2E;
	position: absolute;
	bottom: -10px;
	transition: all 0.3s ease;
}

.index-part2 .layui-tab .layui-tab-title .layui-this::before,
.index-part2 .layui-tab .layui-tab-title li:hover::before {
	width: 50%;
}

.index-part2 .layui-tab-title .layui-this:after {
	display: none;
}

/* 技术与研发 */
.index-part3 {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	overflow: hidden;
}

.index-part3 .warper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	height: 100%;
	margin-top: 60px;
	width: 100%;
}

.index-part3 .part3-top {
	text-align: center;
}

.index-part3 .part3-top .comm-desc {
	text-align: center;
}

.index-part3 .card-container {
	display: flex;
	gap: 40px;
	justify-content: space-between;
	margin-top: 40px;
	height: 66%;
}

.index-part3 .card-container.pcStyle {
	display: flex !important;
}

.index-part3 .card-container .card-item {
	overflow: hidden;
	flex: 1;
	position: relative;
	border-radius: 12px;
	transition: all 0.3s ease;
}

.index-part3 .card-container .card-img {
	width: 100%;
	height: 100%;
	border-radius: 12px;
	transition: transform 0.5s ease;
	backface-visibility: hidden;
}

.index-part3 .card-container .card-content {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFF;
	font-size: 36px;
	left: 20px;
	right: 20px;
	height: 120px;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	transition: all 0.5s ease;
	will-change: justify-content;
	bottom: 0;
}

.index-part3 .card-container .card-content i {
	font-size: 22px;
	font-weight: bold;
	display: block;
	opacity: 0;
	transform: translateX(-10px);
	transition: all 0.3s ease;
	visibility: hidden;
	display: none;
}

.index-part3 .card-container .card-text {
	transition: transform 0.5s ease;
}

.index-part3 .card-container .card-item:hover .card-content {
	justify-content: space-between;
}

.index-part3 .card-container .card-item:hover i {
	display: block;
}

.index-part3 .card-container .card-item:hover .card-img {
	transform: scale(1.06);
}

.index-part3 .card-container .card-item:hover .card-content i {
	opacity: 1;
	transform: translateX(0);
	visibility: visible;
}

.index-part3 .card-container .card-item:hover .card-text {
	transform: translateX(-5px);
}

/* 发展历程 */
.index-part4 {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	padding-top: 98px;
	box-sizing: border-box;
}

.index-part4 .part4-top {
	display: flex;
	width: 1300px;
	margin: 0 auto;
}

/* 新闻中心 */
.index-part5 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.index-part5 .part5-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1300px;
	margin: 0 auto;
}

.index-part5 .warper {
	position: relative;
}

.index-part6 {
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
}

.index-part6 .warper2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}

.index-part6 .comm-title {
	color: #5AE000;
}

.index-part6 .comm-desc {
	color: #FFF;
	text-shadow: 0px 4px 11px rgba(0, 0, 0, 0.23);
	max-width: 52%;
	text-align: justify;
	line-height: 1.6;
}

.index-part6 .search-btn {
	width: 160px;
	height: 52px;
	border: 1px solid #FFF;
	font-size: 18px;
	font-weight: 500;
	color: #FFF;
	transform: scaleX(1);
	box-sizing: border-box;
	overflow: hidden;
	transition: all .6s cubic-bezier(.77, 0, .175, 1) 0s;
	transform-origin: right center;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.index-part6 .search-btn:hover {
	transition: all .3s;
	border: 1px solid #005782;
	background: #005782;
}

.product-accordion-content {
	position: relative;
	flex: 1;
}

.product-accordion-content .warper2 {
	position: relative;
	z-index: 1;
	height: 100%;
}

.product-accordion-content .accordion-img {
	height: 100%;
	width: 100%;
	position: absolute;
}

.product-accordion-content .accordion-img .img-item {
	display: none;
	height: 100%;
}

.product-accordion-content .accordion-img .img-item.selected {
	display: block;
}

.product-accordion-content .accordion-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: none;
}

.product-accordion-content .accordion-img img.show {
	display: block;
}

.product-accordion-content .layui-tab-content,
.product-accordion-content .layui-tab-item {
	padding: 0;
	height: 100%;
}

.accordion-container {
	display: flex;
	height: 100%;
}

.accordion-container .accordion-item {
	flex: 1;
	height: 100%;
	padding: 0 20px;
	color: rgba(255, 255, 255, 0.68);
	border-right: 1px solid rgba(255, 255, 255, 0.4);
	position: relative;
	transition: all 0.3s ease;
}

.accordion-container .accordion-item .item-title {
	font-size: 28px;
	color: #FFF;
	position: absolute;
	bottom: 60px;
}

.accordion-container .accordion-item .item-title::after {
	display: block;
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
	height: 1px;
	width: 110px;
	background: rgba(255, 255, 255, 0.5);
}

.accordion-container .accordion-item .item-content {
	background: rgba(26, 125, 156, 0.95);
	border-radius: 12px;
	position: absolute;
	height: 100%;
	width: calc(100% - 80px);
	bottom: 0;
	left: 0;
	padding: 0 40px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	font-size: 20px;
	opacity: 0;
	pointer-events: none;
}

.accordion-container .accordion-item.selected .item-content {
	bottom: 40px;
	opacity: 1;
}

.accordion-container .accordion-item:hover .item-content {
	bottom: 40px;
	opacity: 1;
}

.accordion-container .accordion-item.selected {
	border-right: none;
	flex: inherit;
	width: 480px;
}

.accordion-container .accordion-item.selected:nth-child(n - 1) {
	border-right: none;
}

.accordion-container .accordion-item.selected .item-title {
	display: none;
}

.accordion-container .accordion-item .item-more {
	display: block;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	padding: 30px 0;
	margin-top: 30px;
	color: #FFF;
	font-size: 20px;
}

.accordion-container .accordion-item .item-title2 {
	font-size: 38px;
	color: #FFF;
	margin: 20px 0;
}

.accordion-container .accordion-item .item-desc {
	text-align: justify;
}

.news-container {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.news-container .swiper-slide {
	display: flex;
	gap: 40px;
}

.news-container .news-item {
	flex: 1;
}


.swiper-pagination {
	display: flex;
	justify-content: center;
	width: 100%;
	left: 0;
	right: 0;
	gap: 40px;
	bottom: -90px;
}

.swiper-pagination-bullet {
	width: 30px;
	height: 30px;
	border: 1px solid #FFF;
	background: #FFF;
	position: relative;
	box-sizing: border-box;
}

.swiper-pagination-bullet::after {
	width: 14px;
	height: 14px;
	border: 1px solid #005782;
	display: block;
	content: "";
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.swiper-pagination-bullet-active {
	border: 1px solid #005782;
}

.swiper-pagination-bullet-active::after {
	background: #005782;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 20px;
}

.section.active .up {
	animation: up 1s linear forwards;
	-webkit-animation: up 1s linear forwards;
}

.section.active .top1 {
	animation: top1 1s linear forwards;
	-webkit-animation: top1 1s linear forwards;
}

.section.active .top2 {
	animation: top2 1.2s linear forwards;
	-webkit-animation: top2 1.5s linear forwards;
}

.section.active .top3 {
	animation: top3 1.4s linear forwards;
	-webkit-animation: top3 1.4s linear forwards;
}

.section.active .top4 {
	animation: top4 1.6s linear forwards;
	-webkit-animation: top4 1.6s linear forwards;
}

.section.active .top5 {
	animation: top5 1.8s linear forwards;
	-webkit-animation: top5 1.8s linear forwards;
}

@-webkit-keyframes up {
	0% {
		transform: translateX(-100px);
		opacity: 0;
	}

	50% {
		transform: translateX(-50px);
		opacity: 0.5;
	}

	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes right {
	0% {
		transform: translateX(-200px);
		opacity: 0;
	}

	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes up {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@-webkit-keyframes top1 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes top1 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@-webkit-keyframes top2 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	20% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes top2 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	20% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@-webkit-keyframes top3 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	40% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes top3 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	40% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@-webkit-keyframes top4 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	60% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes top4 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	60% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@-webkit-keyframes top5 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	80% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes top5 {
	0% {
		transform: translateY(200px);
		opacity: 0;
	}

	80% {
		transform: translateY(200px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

/* 媒体查询 - 按屏幕尺寸从大到小排序，内部按顶级class排序 */
@media screen and (min-width: 2000px) {
	.index-part2 .part2-top {
		padding: 80px 0 100px;
	}

	.accordion-container .accordion-item .item-title {
		bottom: 80px;
	}

	.accordion-container .accordion-item.selected {
		width: 40%;
	}
}

@media screen and (max-width: 1680px) {
	.index-banner .banner-content {
		left: 60px;
	}

	.index-banner .banner-content .mouse-icon i {
		font-size: 50px;
	}

	.index-part1 {
		background-position: center 90px;

	}

	.index-part1,
	.index-part4 {
		padding-top: 88px;
	}

	.index-part1 .part1-content {
		font-size: 24px;
	}

	.index-part1 .search-btn {
		margin-top: 30px;
	}

	.index-part1 .stats-container {
		padding: 40px 0 60px;
	}


	.index-part2 {
		height: calc(100% - 88px);
		margin-top: 88px;
	}

	.index-part2 .part2-top {
		padding: 60px 0 80px;
	}

	.index-part2 .layui-tab {
		width: 42%;
	}

	.index-part2 .layui-tab-title {
		padding-right: 40px;
	}

	.index-part2 .layui-tab-title li,
	.index-part2 .layui-tab-title li a {
		font-size: 20px;
	}

	.index-part2 .layui-tab .layui-tab-title .layui-this,
	.index-part2 .layui-tab .layui-tab-title li:hover,
	.index-part2 .layui-tab .layui-tab-title li:hover a {
		font-size: 24px;
	}

	.accordion-container .accordion-item .item-title {
		font-size: 24px;
	}

	.accordion-container .accordion-item .item-content {
		padding: 0 30px;
		width: calc(100% - 60px);
		font-size: 18px;
	}

	.accordion-container .accordion-item.selected .item-content {
		bottom: 30px;
	}

	.accordion-container .accordion-item:hover .item-content {
		bottom: 30px;
	}

	.accordion-container .accordion-item.selected {
		width: 440px;
	}

	.accordion-container .accordion-item .item-more {
		padding: 20px 0;
		margin-top: 20px;
		font-size: 18px;
	}

	.accordion-container .accordion-item .item-title2 {
		font-size: 32px;
	}

	.accordion-container .accordion-item .item-title::after {
		width: 100px;
	}

	.index-part3 .card-container {
		gap: 30px;
		margin-top: 30px;
	}


	.index-part3 .card-container .card-content {
		font-size: 32px;
		height: 100px;
	}

	.index-part3 .card-container .card-content i {
		font-size: 20px;
	}


	.swiper-pagination {
		gap: 30px;
		bottom: -60px;
	}

	.swiper-pagination-bullet {
		width: 24px;
		height: 24px;
	}

	.swiper-pagination-bullet::after {
		width: 11px;
		height: 11px;
	}

	.index-part6 .search-btn {
		font-size: 16px;
		width: 140px;
		height: 46px;
	}

	.news-container .swiper-slide {
		gap: 30px;
	}
}

@media screen and (max-width: 1440px) {
	.index-banner .banner-content {
		left: 40px;
	}

	.index-banner .banner-content .mouse-icon i {
		font-size: 46px;
	}

	.index-part1 {
		background-position: center 80px;

	}

	.index-part1,
	.index-part4 {
		padding-top: 78px;
	}

	.index-part1 .part1-content {
		font-size: 20px;
	}

	.index-part1 .search-btn {
		margin-top: 20px;
	}

	.index-part1 .stats-container {
		padding: 30px 0 40px;
	}

	.index-part1 .stats-container .stat-tip {
		bottom: 10px;
	}

	.index-part2 {
		height: calc(100% - 78px);
		margin-top: 80px;
	}

	.index-part2 .part2-top {
		width: 100%;
		padding: 40px 30px 60px;
		box-sizing: border-box;
	}

	.index-part2 .layui-tab {
		width: 38%;
	}

	.index-part2 .layui-tab-title li,
	.index-part2 .layui-tab-title li a {
		font-size: 18px;
	}

	.index-part2 .layui-tab .layui-tab-title .layui-this,
	.index-part2 .layui-tab .layui-tab-title li:hover,
	.index-part2 .layui-tab .layui-tab-title li:hover a {
		font-size: 20px;
	}

	.accordion-container .accordion-item .item-title {
		font-size: 20px;
	}

	.accordion-container .accordion-item .item-content {
		padding: 0 20px;
		width: calc(100% - 40px);
		font-size: 16px;
	}

	.accordion-container .accordion-item .item-title2 {
		font-size: 28px;
	}

	.accordion-container .accordion-item.selected {
		width: 400px;
	}

	.accordion-container .accordion-item .item-more {
		padding: 12px 0;
		margin-top: 12px;
		font-size: 16px;
	}

	.index-part3 .card-container {
		gap: 20px;
		margin-top: 20px;
	}

	.index-part3 .card-container .card-content {
		font-size: 26px;
		height: 80px;
	}

	.index-part3 .card-container .card-content i {
		font-size: 18px;
	}

	.swiper-pagination {
		gap: 20px;
		bottom: -60px;
	}

	.swiper-pagination-bullet {
		width: 20px;
		height: 20px;
	}

	.swiper-pagination-bullet::after {
		width: 9px;
		height: 9px;
	}

	.news-container .swiper-slide {
		gap: 20px;
	}
}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1200px) {
	.index-banner {
		height: 800px;
	}

	.index-banner .banner-content {
		left: 40px;
	}

	.index-part1 {
		padding: 60px 0;
	}

	.index-part1 .stats-container {
		padding: 20px 0 30px;
	}

	.index-part2 {
		height: auto;
		margin-top: 0;
		padding: 60px 0;
	}

	.index-part2 .part2-top {
		padding: 0 30px 30px;
		width: 100%;
		box-sizing: border-box;
	}

	.index-part2 .layui-tab-title {
		padding-right: 40px;
	}

	.product-accordion-content .warper2 {
		height: 600px;
		padding: 0;
	}


	.accordion-container .accordion-item .item-content {
		justify-content: flex-start;
		padding: 0 20px;
		border-radius: 0;
		width: 100%;
		box-sizing: border-box;
		color: #FFF;
	}

	.accordion-container .accordion-item .item-title {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		bottom: inherit;
		z-index: 9;

	}

	.accordion-container .accordion-item::after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		background: rgba(0, 0, 0, 0.4);
		top: 0;
		bottom: 0;
		display: block;
		z-index: 1;
	}

	.accordion-container .accordion-item {
		border-right: none;
	}

	.accordion-container .accordion-item .item-content {
		display: none;
		top: 0;
		bottom: 0;
		position: absolute;
		z-index: -1;
		opacity: 1;
	}

	.accordion-container .accordion-item:hover .item-content {
		display: block;
		z-index: 1;
	}

	.accordion-container .accordion-item:hover .item-title {
		display: none;
	}

	.accordion-container .accordion-item .item-title::after {
		display: none;
	}

	.accordion-container .accordion-item .item-content .item-more {
		position: absolute;
		left: 12px;
		right: 12px;
		bottom: 0;

	}

	.accordion-container .accordion-item .item-desc {
		max-height: 280px;
		overflow-y: auto;
	}

	.accordion-container .accordion-item {
		padding: 0;

	}

	.index-part3 .card-container {
		gap: 20px;
		display: block;
	}

	.index-part3 .card-container.pcStyle {
		display: none !important;
	}

	.index-part3 .card-container .card-item {
		flex: none;
	}

	.index-part4 .part4-top,
	.index-part5 .part5-top {
		width: 100%;
		padding: 60px 20px 0;
		box-sizing: border-box;
	}

	.index-part5 {
		padding-bottom: 60px;
	}

	.index-part6 {
		height: 600px;
	}

	.index-part4 {
		padding-bottom: 60px;
	}

	.swiper-pagination {
		display: none;
	}
}

/* phoneStyle Swiper 卡片：点击展开交互 */
/* 默认：item-content 隐藏，item-title 正常显示 */
.phoneStyle .accordion-container .accordion-item.swiper-slide .item-content {
	display: none !important;
	pointer-events: none;
}

/* 点击后（JS 添加 expanded 类）：item-title 隐藏，item-content 显示并可点击 */
.phoneStyle .accordion-container .accordion-item.swiper-slide.expanded .item-title {
	display: none;
}

.phoneStyle .accordion-container .accordion-item.swiper-slide.expanded .item-content {
	display: flex !important;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
	opacity: 1;
	pointer-events: auto !important;
}

@media screen and (max-width: 768px) {
	.index-banner {
		height: 400px;
	}

	.index-banner .banner-content {
		left: 30px;
	}

	.index-banner .banner-content .mouse-icon i {
		font-size: 32px;
	}

	.neiye-banner .banner-title2 {
		font-size: 16px;
	}

	.accordion-container .accordion-item .item-content {
		pointer-events: auto;
	}

	.index-part1 {
		padding: 30px 0;
		background-size: contain;
		background-position: center bottom;
		background-image: url(../images/index-img1-mobile.png) !important;
	}


	.index-part1 .part1-content {
		max-width: 80%;
		font-size: 16px;
		padding-left: 12px;
	}

	.index-part1 .search-btn {
		margin: 10px 0;
		padding: 0;
	}

	.index-part1 .stats-container {
		padding: 20px 20px 30px;
	}

	.index-part2 .part2-top {
		flex-direction: column;
		height: auto;
	}

	.index-part2 {
		padding-top: 30px;
		background: linear-gradient(74deg, #FAFAFA 0%, #E0EAED 100%);
	}

	.index-part2 .layui-tab {
		width: 100%;
		margin-top: 20px;
	}

	.index-part2 .layui-tab .layui-tab-title .layui-this,
	.index-part2 .layui-tab .layui-tab-title li:hover,
	.index-part2 .layui-tab .layui-tab-title li:hover a {
		font-size: 18px;
	}

	.index-part2 .layui-tab-title li,
	.index-part2 .layui-tab-title li a {
		font-size: 16px;
	}

	.index-part2 .layui-tab-title {
		padding-right: 0;
	}

	.accordion-container .accordion-item {
		flex: none;
	}

	.product-accordion-content .warper2 {
		height: 400px;
	}



	.index-part4 .part4-top {
		padding: 40px 0 0;
		justify-content: center;
	}

	.index-part4 {
		padding-top: 0;
	}

	.index-part5 {
		padding-bottom: 40px;
		background-image: url(../images/index-part5-bg-mobile.png) !important;

	}

	.index-part5 .part5-top {
		padding: 40px 20px 0;
	}

	.index-part6 .comm-title {
		color: #FFF;
	}

	.news-container .swiper-slide {
		gap: 20px;

	}

	.index-part3 .card-container .card-content {
		left: 12px;
		right: 12px;
	}

	.index-part3 .card-container .card-content {
		font-size: 18px;
		height: 60px;
	}

	.index-part3 .card-container .card-content i {
		font-size: 16px;
	}

	.index-part6 {
		height: 400px;
		background-image: url(../images/index-img6-mobile.jpg) !important;
		background-position: center center;
	}

	.index-part6 .comm-desc {
		max-width: 80%;
	}

	.index-part6 .search-btn {
		width: 120px;
		height: 40px;
		font-size: 14px;
	}

	.index-part1 .stats-container .stat-card {
		width: 33.3333%;
	}

	.index-part1 .stats-container .stat-card:nth-child(4),
	.index-part1 .stats-container .stat-card:nth-child(5) {
		margin-top: 20px;
	}

	.accordion-container .accordion-item .item-more {
		padding: 12px 0;
	}

	.swiper-pagination {
		display: block;
	}

	.index-part1 .part1-content {
		font-size: 14px;
		max-width: 84%;
	}

	.index-part1 .warper2 {
		padding-left: 20px;
		padding-right: 20px;
	}

	.stats-container .stat-label {
		font-size: 12px;
	}

	.index-part6 .warper2 {
		padding-left: 20px;
		padding-right: 20px;
	}

	.index-part3 .warper {
		padding-bottom: 40px;
		margin-top: 30px;
	}

	.index-part2 .phoneStyle .accordion-container,
	.index-part3 .phoneStyle .card-container,
	.index-part5 .phoneStyle .news-swiper {
		padding-bottom: 24px;
	}

	.index-part2 .phoneStyle .swiper-pagination-progressbar,
	.index-part3 .phoneStyle .swiper-pagination-progressbar,
	.index-part5 .phoneStyle .swiper-pagination-progressbar {
		bottom: 0 !important;
		top: auto !important;
		height: 3px !important;
		background: #D9E4E8;
		border-radius: 2px;
		margin: 0 auto;

	}

	.index-part2 .phoneStyle .swiper-pagination-progressbar {
		width: 88%;
		box-sizing: border-box;
	}

	.index-part2 .phoneStyle .swiper-pagination-progressbar .swiper-pagination-progressbar-fill,
	.index-part3 .phoneStyle .swiper-pagination-progressbar .swiper-pagination-progressbar-fill,
	.index-part5 .phoneStyle .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
		background: #258197 !important;
		border-radius: 2px;
	}

	.index-part4 {
		padding-bottom: 40px;
	}


	.accordion-container {
		padding-left: 0;
	}

	.product-accordion-content .accordion-img {
		bottom: 0;
	}

	.accordion-container .accordion-item .item-content {
		border-radius: 0;
		background: rgba(26, 125, 156, 0.8);
	}
}

@media screen and (max-width: 640px) {
	.product-accordion-content .warper2 {
		height: 350px;
	}

	.accordion-container .accordion-item .item-title2 {
		font-size: 16px;
		margin: 20px 0 12px;
		text-align: center;
	}

	.accordion-container .accordion-item .item-desc {
		font-size: 14px;
		padding: 0 20px;
		line-height: 1.5;
	}

	.accordion-container .accordion-item .item-content .item-more {
		font-size: 13px;
		padding: 8px 0;
	}

	.index-banner {
		height: 220px;
	}

	.index-part3 .part3-top .comm-desc {
		text-align: left;
	}


}